Bug 1300426 - Need to update ISO names for 1.3.2
Need to update ISO names for 1.3.2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Documentation (Show other bugs)
1.3.2
Unspecified Unspecified
unspecified Severity medium
: rc
: 1.3.2
Assigned To: Aron Gunn
ceph-qe-bugs
: Documentation, ZStream
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-20 13:51 EST by Anjana Suparna Sriram
Modified: 2016-03-01 03:22 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-01 03:22:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anjana Suparna Sriram 2016-01-20 13:51:08 EST
Description of problem:

for 1.3.1 the ISO name was rhceph-1.3.1-rhel-7-x86_64-dvd and
for 1.3.2 it would be rhceph-1.3.2-rhel-7-x86_64-dvd.iso
Comment 1 Ken Dreyer (Red Hat) 2016-01-20 18:11:28 EST
and for Ubuntu, rhceph-1.3.2-ubuntu-x86_64-dvd.iso
Comment 3 Tanay Ganguly 2016-02-03 03:36:17 EST
Marking this as Verified.

Note You need to log in before you can comment on or make changes to this bug.